{
  "author": "워싱턴-정영 jungy@rfa.org",
  "categories": [
    "뉴스"
  ],
  "category": "뉴스",
  "content_encoded": "앵커: 2025 회계연도에 이어 올 회계연도 6월까지도 미국에 입국한 북한 난민이 한 명도 없는 것으로 나타났습니다. 워싱턴에서 정영 기자가 보도합니다. 미국 국무부 산하 난민수속센터(RPC)의 최신 통계를 확인한 결과 2025 회계연도(2024년 10월 1일~2025년 9월 30일)에 미국에 재정착한 북한 출신 난민은 없는 것으로 나타났습니다. 국무부는 미국 난민입국프로그램(USRAP: The U.S. Refugee Admissions Program)을 통해 입국한 난민수를 국가별·월별로 공개하고 있습니다. 지난해에 아프가니스탄, 버마, 콩고 등 전 세계에서 온 난민 38,102명이 미국에 입국했지만 북한 출신은 한 명도 없었습니다. 올해 들어서도 6월까지 미국에 입국한 전체 난민 7,730명 가운데 북한 출신은 보이지 않았습니다. 2004년 제정된 북한인권법에 따라 미국이 북한 난민을 수용하기 시작한 후 탈북민은 매년 수명에서 수십명 규모로 미국에 입국했습니다. 지금까지 난민 자격으로 미국에 정착한 탈북민은 모두 224명입니다. 한국의 북한인권 민간단체인 ‘나우’의 지철호 정착지원센터장은 북한의 국경경비 강화, 중국 내 탈북민 체포 위험 증가, 탈북 브로커 비용 증가로 기본적으로 탈북민 수가 크게 줄었다고 14일 자유아시아방송에 말했습니다. 관련기사 지난 3년간 난민 자격 미국 입국 탈북민 ‘0’ 국무부 “지난달 탈북난민 4명 미 입국” 지철호 나우 정착지원센터장: 북한에서는 아예 못 나온다고 보시면 되고요. 왜냐하면 북한은 국경을 말 그대로 지금 DMZ 못지않게 철조망과 지뢰를 매설해 놓은 상태다 보니까 탈북은 더욱 어렵고 나온 사람들이라 해도 한국에 오는 게 여러 가지 장애물 때문에 이동이 어려운 부분들이 있는 것 같습니다. 토론토 대학 하트 하우스에서 강연하는 지철호 나우 정착지원센터장 (Photo: RFA) 또 중국 당국이 자국 내 탈북 브로커 네트워크를 발본색원하기 위해 단속을 강화한 것도 탈북민 수가 감소한 배경이라고 지적했습니다. 지철호 나우 정착지원센터장: 과거에는 탈북 브로커들이 이렇게 저렇게 공안의 눈을 피했다지만, 이제는 AI나 자동화를 통해서 다 인식이 되잖아요. 이제는 그냥 탈북민을 잡는 것에서 그치는 게 아니고 그 라인까지 다 들춰 일망타진하려고 하거든요. 탈북자들의 중국 내 이동이 어려워지면서 탈북 비용도 해마다 증가해 자금 마련도 쉽지 않다고 그는 지적했습니다. 지철호 나우 정착지원센터장: 과거와 다르게 구출 비용도 최소한 7배에서 10배 정도 상승했잖아요. 최소 일인당 1200만원~1500 만원 정도 기본으로 비용이 소요되다 보니까 재화를 마련하는 것도 쉽지 않은 부분들이 있는 거죠. 한편 한국 통일부에 따르면 지난해 한국으로 입국한 탈북민은 총 223명으로 나타났습니다. 1990년대 중반 식량난을 기점으로 증가하던 한국 입국 탈북민은 2009년 2,914명으로 최고점을 찍은 후, 북한의 코로나 봉쇄가 시작된 2020년에는 229명으로 대폭 줄어들었습니다. 워싱턴에서 자유아시아방송 정영입니다. 에디터 양성원",
  "description": "2025 회계연도에 이어 올 회계연도 6월까지도 미국에 입국한 북한 난민이 한 명도 없는 것으로 나타났습니다.",
  "enclosure_type": "audio/mpeg",
  "enclosure_url": "https://feeds.acast.com/public/streams/67a64812340a5590cdb71549/episodes/6a56f67670c881d75c25fe90.mp3",
  "guid": "https://rfa.org/korean/in-focus/2026/07/15/us-refugee-admissions-zero-for-north-koreans/",
  "lastUpdated": "Wed, 15 Jul 2026 10:05:39 +0000",
  "link": "https://rfa.org/korean/in-focus/2026/07/15/us-refugee-admissions-zero-for-north-koreans/",
  "media_type": "image/jpeg",
  "media_url": "https://www.rfa.org/resizer/v2/W5JJMEIMI5CCBPHGBS5FTP2MTM.JPG?auth=fd1f85082483d2f209a48d55bcef81e2e7d175152b1aeddf0ff4303b96b88990&smart=true&width=1500",
  "pubDate": "Wed, 15 Jul 2026 03:08:52 +0000",
  "title": "미 입국 탈북난민 올 상반기에도 전무"
}